API 参考
查询退款列表
查询当前组织与环境中的 StableOps 退款记录,可按支付订单和退款状态筛选,并通过分页查看申请、已提交、已确认、失败或取消的退款。接口适合客服追踪处理进度、财务核对剩余退款额度,以及运维发现长期未完成的链上退款任务。
GET
/v1/refundsAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Query Parameters
offset?number
limit?number
status?string
payment_order_id?string
Response Body
application/json
curl -X GET "https://example.com/v1/refunds"{
"items": [
{
"id": "string",
"payment_order_id": "string",
"source_payment_event_id": "string",
"chain": "ethereum",
"asset": "USDC",
"amount": "string",
"amount_minor": "string",
"source_address": "string",
"destination_address": "string",
"status": "requested",
"tx_hash": "string",
"failure_reason": "string",
"submitted_at": "2019-08-24T14:15:22Z",
"confirmed_at": "2019-08-24T14:15:22Z",
"canceled_at": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"has_more": true,
"total": 0
}这篇文档怎么样?
最后更新